body         { font-family: "Comic Sans MS", fantasy, Arial; background-color: #FFFF99 }

.jmeno       { color: #800000; font-weight: bold }
.menu        { background-image: url('pozadi1.jpg') }
.text 	     {color: #800000; text-align: justify; font-size: small; font-weight: normal; border-style: none}
.nadpis {color: #800000; font-size: large; font-weight: bold; text-align: center; border-style: none}
.nadpism {color: #800000; font-size: small; font-weight: bold; text-align: center; border-style: none}

a:link       { text-decoration: none; color: #800000; font-weight:bold } 
a:visited    { text-decoration: none; color: #800000; font-weight:bold } 
a:active     { text-decoration: none; color: #800000; font-weight:bold } 
a:hover      { text-decoration: underline; color: #800000; font-weight:bold }

.tab         { font-size: 10pt; background-color:#800000 }
